CFBundleShortVersionString = "6.1.1";
CFBundleGetInfoString = "6.1.1 - Copyright 1997-2005 di Sonic Solutions, Inc. e dei suoi licenziatari. Tutti i diritti riservati.";
CFBundleHelpBookName = "Aiuti di Toast";
CFBundleHelpBookFolder = "Toast Help";
